ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "da58c136-1a08-4b33-8788-07c3f5513aed"
    Код: "000552025"
    UIDСценария: "e89d4e91-f04b-4603-8b4c-366198555f88"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отсутствие возможности объединения первичных и вторичных лидов. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отсутствие возможности объединения первичных и вторичных лидов. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

